pages:
  stage: deploy
  script:
    - mkdir .public
    - cp -r ParameterCatalogs2Images .public
    - cp UnitsExamples.md .public
    - cp ParameterCatalogs.html .public/index.html
    - mv .public public
  when: manual
  artifacts:
    paths:
      - public
